{
    "recommendations": [
        "otovo-oss.htmx-tags",
        "devsense.phptools-vscode",
        "bmewburn.vscode-intelephense-client",
        "github.copilot",
        "github.copilot-chat",
        "anbuselvanrocky.bootstrap5-vscode",
        "hansuxdev.bootstrap5-snippets",
    ]
}